ol, ul {
    padding-left: 1.5rem;
    }
    tr:nth-child(even) {
	background-color: #ffffff;
    }
    
    tr:nth-child(odd) {
    	background-color: #ffffff;
    }
    /* .table-striped tr:nth-of-type(odd) { */
    /*     background-color: #f6f7ff; */
    /*   } */
    .table-striped tr {
    	vertical-align: top;
    }
    
    .table>:not(caption)>*>* {
    	background-color: transparent;
    }
    
    .table-striped th {
    	background-color: #004B28;
    	color: white;
    }
     .homepage {
    width: 100%;
    background: url(../../img/Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding)* 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 380px;
    margin-top: 101px;
    }
    .table-striped th{vertical-align:bottom;}
    
    .table-striped {border:1px solid #004B28;}
    

.select-qr-box {
    width: 200px;
    padding-left:20px;
    background: transparent;
    color: #1B443C;
    outline: none;
    border: 1px solid #004B28;
    border-radius: 13px;
}
.select-qr-box {
    -moz-appearance:none; /* Firefox */ 
     -webkit-appearance:none; /* Safari and Chrome */ 
    appearance:none; 
}


.select-qr-box option::after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 5px;
}


select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  /* border: 0 !important; */
  background: #2c3e50;
  background-image: none;
}
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}
/* Custom Select */
.select {
  position: relative;
  display: flex;
  width: 200px;
/*   height: 3em; */
  line-height: 3;
  background: white;
  overflow: hidden;
  border-radius: .25em;
/*   margin-left:auto; */
}
select {
  flex: 1;
  padding: 0 .5em;
  color: #fff;
  cursor: pointer;
/*   margin-left: auto; */
}
/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: transparent;
  cursor: pointer;
  pointer-events: none;
  color: #DDEBD5;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}

.class-f7f4f2{padding:25px;border-radius:20px;margin:auto;background: #E9F6F0;}
.gbox{background:#004B28;padding: 10px 25px;margin-bottom:10px;border-radius: 13px;}
.gbox p{margin:0;}
.gbox p a{color:#fff;}